.HEAD2 {
	font-size: 24px;
	font-weight: bolder;
	font-variant: normal;
	font-style: italic;
	border: none;
	vertical-align: baseline;


}
.head1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bolder;
	font-style: normal;
	color: #FF0000;

}
.HEAD3 {
	font-size: 24px;
	font-weight: normal;
	font-variant: normal;
	font-style: italic;
	border: none;
	vertical-align: baseline;
	font-family: "Times New Roman", Times, serif;

}
.HEAD4 {

	font-size: 24px;
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
	border: none;
	vertical-align: baseline;
	font-family: "Times New Roman", Times, serif;
}
.head5 {
	font-size: 21px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	border: none;
	vertical-align: baseline;
	font-family: "Times New Roman", Times, serif;
	color: #FF0000;

}
.head6 {

	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	border: none;
	vertical-align: baseline;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}
.head7 {


	font-size: 8px;
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
	border: none;
	vertical-align: baseline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
